/*

1. GENERAL

*/

@font-face {
    font-family: "Colaborate Light";
    /*src: url(./font/uni05/uni05_53.eot);*/
    src: local("ColaborateLight"), url(./fonts/ColabLig.otf) format("opentype");
}

body {
	margin:0;
	padding:0;
	height:100%;
	background-color:#f1f1f1;
	font-family:Colaborate Light, Arial, sans serif;
	font-size:15px;
}

h2 {color:#4b4b4b; padding:0; margin:0; line-height:20px; font-size:20px; clear:both;}
h3 {margin:1em 0 0.5em 0;}
a {
	color: #666;
    text-decoration: none;
}
a:hover {color:#333;text-decoration:underline}

.clear {clear:both}

.horizontal_bar {
	margin-top:10px;
	height:1px;
	border:none;
	background-color:#e0e0e0;
	width:100%;
	float:left;
}
.spacer_30 {
	width:100%;
	height:30px;
	clear:both;
}
.spacer_20 {
	width:100%;
	height:20px;
	clear:both;
}
.spacer_10 {
	width:100%;
	height:10px;
	clear:both;
}

/*

2. CONTAINER

*/

#container {
	width:100%;
}

/*

3. HEADER

*/

#header {
	width:980px;
	margin:auto;
}
#header_logo {
	float:left;
	padding-left:80px;
	padding-top:28px;
}
#header_logo h1 {color:#ff8011;padding:0;margin:0}
#header_logo a {color:#ff8011;text-decoration:none;}
#header_logo p {padding:0;margin:0;color:#4b4b4b}
#header_navbar {
	float:right;
}
#header_r_menu {
	background:url(./images/general_02.png) no-repeat;
	width:23px;
	height:100px;
	float:left;
}
#header_navbar .blockContent {
	background:url(./images/general_03.png) repeat-x;
	min-width:442px;
	height:100px;
	float:left;
}
#header_navbar .blockContent ul li a {color:#666666; text-decoration:none; font-size:15px;}
#header_navbar .blockContent ul li a:hover{color:#ff7400;}
#header_navbar .blockContent ul {list-style:none; margin:0; padding:0;}
#header_navbar .blockContent>ul>li {float:left; margin:30px 40px 0 0; line-height:54px; position:relative;}
#header_navbar .blockContent>ul>li:first-child {margin-left:30px;}
#header_navbar .blockContent>ul>li:last-child {margin-right:30px;}
#header_navbar .blockContent>ul>li>ul {display:none; min-width:160px; position:absolute; top:38px; left:-20px;}
#header_navbar .blockContent>ul>li:hover>ul {display:block; padding-top:14px;}
#header_navbar .blockContent>ul>li:hover>ul>li {background-color:#f8f8f8; border:1px solid #ebebeb; border-bottom:1px solid #ffffff; line-height:25px;}
#header_navbar .blockContent>ul>li:hover>ul>li:first-child {border-top:none;}
#header_navbar .blockContent>ul>li:hover>ul>li:last-child {border-bottom:1px solid #ebebeb;}
#header_navbar .blockContent>ul>li:hover>ul>li>a {padding:3px 3px 3px 20px;}
#header_navbar .blockContent ul ul {
	background:url(./images/dropdown_03.png);
	background-position:top left;
	background-repeat:no-repeat;
	height:15px;
	z-index:102;
}

#header_l_menu {
	background:url(./images/general_05.png) no-repeat;
	width:14px;
	height:100px;
	float:right;
}

/*

4.1. CONTENT - GENERAL

*/

.wrapper {
	clear:both;
	width:980px;
	margin:auto;
	font-size:14px;
	color:#9a9a9a;
	line-height:1.2em;
}
.contentbox_top {
	background:url(./images/general_06.png) no-repeat center;
	width:980px;
	height:18px;
	clear:both;
}
.contentbox_top_black {
	background:url(./images/portfoliolarge_02.png) no-repeat center;
	width:980px;
	height:5px;
}
.breadcrumbs {
	height:35px;
	width:980px;
	background:url(./images/portfoliolarge_03.png) repeat-y center;
}
.breadcrumb {
	list-style:none;
	margin:0 25px;
	padding:0;
	line-height:40px;
}
.breadcrumb li {float:left; padding-right:10px; padding-left:5px; background:url(./images/breadcrumbs_06.png) no-repeat right;}
.breadcrumb li:last-child {background:none;}
.breadcrumb li a {color:#d1d1d1; text-decoration:none;}
.breadcrumb li a:hover {color:#ffffff;}
.contentbox_middle {
	background:url(./images/general_10.png) repeat-y center;
	width:980px;
	float:left;
	padding-top:15px;
	padding-bottom:15px;
}
.contentbox_bottom {
	background:url(./images/general_09.png) no-repeat center;
	width:980px;
	height:18px;
	clear:both;
}
.contentbox_blog_bottom {
	background:url(./images/blogbackground_14.png) no-repeat center top;
	width:980px;
	height:23px;
	clear:both;
}
.slider_news {
	margin-left:30px;
	margin-right:20px;
	width:260px;
	float:left;
}
.slider_news p {padding:5px 0;}
.slider_images {
	width:638px;
	float:right;
	height:330px;
	margin-right:30px;
}
.gray_button {background:url(./images/general_elements_17.png); width:94px; height:36px; float:left; margin-right:25px; line-height:36px; text-align:center;}
.gray_button a {color:#818181; text-decoration:none;}
.gray_button a:hover {text-decoration:underline;}
.orange_button, .content_readmore {background:url(./images/general_elements_19.png); width:94px; height:36px; float:left; line-height:36px; text-align:center;}
.orange_button:hover, .content_readmore:hover {background:url(./images/orangebutton_11.png);}
.orange_button a, .content_readmore a {color:#ffffff !important; text-decoration:none;}
.orange_button a:hover, .content_readmore a:hover {text-decoration:underline; }

.column_3 {
	float:left;
	width:266px;
	padding:0 30px;
	margin:auto;
	text-align:justify;
}
.column_2 {
	float:left;
	width:592px;
	padding:0 30px;
	margin:auto;
	text-align:justify;
}
.c2_img {margin-right:10px; width:157px; float:left;}
.c2_text {float:left; width:420px;}
.img_text {float:left; width:100%;}
.social_tab {height:36px;}
.social_tab img {margin:8px 3px;}

.testimonial {margin-top:14px; padding-left:36px; background:url(./images/general_elements_29.png) no-repeat top left; font-style:italic;}
.testimonial_author {font-weight:bold; line-height:20px;}
.linkboxes {
	width:160px;
	margin:0 30px;
	float:left;
}
.linkboxes ul {
	clear:both;
	list-style:none;
	margin:25px 0;
	padding:0;
}
.linkboxes ul li {
	line-height:20px;
	clear:both;
}
.linkboxes ul li a {color:#9a9a9a; text-decoration:none;}
.linkboxes ul li a:hover { text-decoration:underline;}

.emailus {
	float:right;
	width:250px;
	margin:0 30px;
}
.input {
	background:url(./images/forms_57.png) no-repeat;
	width:144px;
	height:28px;
	padding:4px;
	float:left;
}
.input_text {
	float:left;
	line-height:28px;
	color:#4b4b4b;
}
.input input {background:none; border:none; line-height:18px; color:#666666; height:18px; width:136px;}
.textarea {
	background:url(./images/forms_60.png) no-repeat;
	clear:both;
	width:241px;
	height:72px;
	padding:4px;
}
.textarea textarea {border:none; background:none; width:229px; height:60px; line-height:18px; color:#666666; margin:auto;}
.submit {clear:both;}
.submit input {background:url(./images/forms_63.png) no-repeat; border:none; color:#888888; line-height:20px; width:84px; height:22px;}
.submit input:hover {color:#ffffff; background:url(./images/forms_25.png) no-repeat;}

/*

4.2. CONTENT - PORTFOLIO

*/

.portfolio_large_box_left {
	width:440px;
	margin:15px 20px 15px 30px;
	float:left;
}
.portfolio_large_box_right {
	width:440px;
	margin:15px 30px 15px 0;
	float:left;
}
.portfolio_large_image {
	float:left;
	width:297px;
	margin-right:5px;
}
.portfolio_large_text {
	float:left;
	width:137px;
	margin-top:14px;
}
.portfolio_large_text p {margin:10px 0; float:left; text-align:justify;}

.portfolio_small_box {
	width:900px;
	margin:15px auto;
	clear:both;
}
.portfolio_small_image {
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}
.portfolio_small_text {
	float:left;
	margin-top:5px;
	width:600px;
}

.portfolio_medium_box {
	width:290px;
	margin:15px 0 15px 30px;
	float:left;
}
.portfolio_medium_box_middle {
	width:290px;
	margin:15px;
	float:left;
}
.portfolio_medium_box_right {
	width:290px;
	margin:15px 30px 15px 0;
	float:left;
}
.portfolio_medium_image {
	width:290px;
	margin-left:9px;
	clear:both;
}
.portfolio_medium_text {
	width:274px;
	margin-left:18px;
	clear:both;
}

.inner_box {
	width:884px;
	margin:15px auto;
}
.inner_box img.image {
	background:url(./images/aboutus_03.png) no-repeat;
	width:243px;
	height:118px;
	padding:16px 5px 20px;
	float:left;
	margin-right:15px;
}
.inner_box_p {
	float:left; 
	text-align:justify;
	width:630px;
}
.inner_box p {margin-top:10px; float:left; margin-bottom:0px;}
.inner_box ul {list-style:none; padding:0; margin:30px 0 0 0; float:left;}
.inner_box ul li {float:left; width:100px;}
.inner_box ul li:nth-child(3n+1) {clear:both;}
.inner_box a {color:#ff7400; text-decoration:none; line-height:20px;}
.inner_box a:hover {text-decoration:underline;}

/*

4.3. CONTENT - CONTACT

*/

.contact_input {
	background:url(./images/forms_contact_03.png) no-repeat;
	width:223px;
	height:24px;
	margin:0 0 10px;
	clear:both;
	padding:3px 0px 3px 10px;
}
.contact_input input {
	border:none;
	background:none;
	height:23px;
	width:212px;
	color:#9a9a9a;
}
.contact_textarea {
	background:url(./images/forms_contact_06.png) no-repeat;
	width:625px;
	height:144px;
	margin:0 0 10px;
}
.contact_textarea textarea {
	margin:5px;
	width:610px;
	height:128px;
	background:none;
	border:none;
	color:#9a9a9a;
}
.contact_submit input {
	background:url(./images/forms_contact_09.png);
	width:115px;
	height:29px;
	border:none;
	color:#ffffff;
}
.contact_submit input:hover {
	text-decoration:underline;
}

.contentbox_blogpost_middle {
	background:url(./images/general_10.png) repeat-y center;
	width:980px;
	float:left;
	padding-bottom:15px;
}

/*

4.4. CONTENT - BLOG POST

*/

.blogpost_content {
	margin:30px 20px 20px 41px;
	width:624px;
	float:left;
	line-height:1.3em;
}
.blogpost_sidebar {
	float:right;
	width:230px;
	padding:15px 31px 0 24px;
	background:url(./images/blogpost_03.png) no-repeat top left;
}
.blogpost_content a {text-decoration:none; color:#666666;}
.blogpost_content a:hover {text-decoration:underline;}
.blogpost_text {float:left; margin-top:10px;}
.blogpost_text img {margin-right:10px;}
.blogpost_text p{
	margin:0;
	padding:0;
}
.comment {float:left; margin-bottom:20px;}
.comment_image {
	width:79px;
	float:left;
	text-align:center;
	margin-right:20px;
}
.comment_image a{display:block; text-decoration:none; color:#ff7400;}
.comment_image a:hover{display:block; text-decoration:none; color:#4b4b4b;}
.comment_text {
	float:left;
	width:525px;
}
.comment_author {clear:both; font-size:16px;}
.comment_date {font-size:12px; clear:both;}
.comment_text p{
	margin:10px 0;
	clear:both;
}

/*

4.5. CONTENT - BLOG

*/

.contentbox_blog_middle {
	background:url(./images/blogbackground_12.png) repeat-y center;
	width:980px;
	float:left;
	padding-top:15px;
	padding-bottom:15px;
}
.blog_content {
	margin:15px 20px 20px 41px;
	width:624px;
	float:left;
	line-height:1.3em;
}
.blog_content a {text-decoration:none; color:#666666;}
.blog_content a:hover {text-decoration:underline;}
.blog_details {
	margin-right:25px;
	float:left;
}
.blog_comments {
	float:left;
	color:#ffffff; display:block; padding:0 3px; background-color:#4b4b4b;
}
.blog_comments a {color:#ffffff;}
.blog_image {
	float:left;
	margin-top:10px;
	width:313px;
	height:156px;
}
.blog_box {
	width:100%;
	clear:both;
}
.blog_text{
	float:right;
	width:301px;
	margin:10px 0 0 10px;
}
.blog_text p {margin:0 0 10px;}
.blog_sidebar {
	width:240px;
	margin:15px 31px 0 14px;
	float:right;
}
.blog_title {
	clear:both;
}

.blog_sidebar ul {
	clear:both;
}
.blog_sidebar  ul {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	margin-top:10px;
	line-height:1.5em;
}
.blog_sidebar span, .blog_sidebar i, .blog_sidebar strong {margin:0 5px; color:#ff7400;}
.blog_sidebar ul li a {color:#9a9a9a; text-decoration:none;}
.blog_sidebar ul li a:hover {color:#4b4b4b;}

.blog_sidebar h2 {
	border-bottom: 1px solid #E0E0E0;
	padding-bottom:5px;
	margin-bottom: 5px;
}
.blog_sidebar .block {
	margin-bottom:25px;
}

.tagcloud ul {list-style:none; float:left; margin:15px 0; padding:0;}
.tagcloud ul li {display:inline; margin-right:10px; line-height:1.6em;}
.tagcloud ul li a {text-decoration:none; color:#9a9a9a;}
.tagcloud ul li a:hover {text-decoration:underline;}
.tag1 {font-size:1.2em;}
.tag2 {font-size:1.4em;}
.tag3 {font-size:1.6em;}

.comments ul {float:left; list-style:none; padding:0; margin:15px 0;}
.comments ul li {background:url(./images/blogbubble_10.png) no-repeat top left; padding-left:30px; line-height:1.3em; margin-bottom:10px;}
.comments ul li a{color:#4b4b4b; text-decoration:none;}
.comments ul li a:hover{text-decoration:underline;}

.content_entry {margin-bottom:30px}

/*

4.6. PAGINATION

*/

.pagination {float:left;}
.pagination ul {list-style:none; padding:0; margin:0 44px;}
.pagination ul li {float:left;line-height:25px; text-align:center;}
.pagination ul li a {float:left;text-decoration:none;width:24px; height:25px; color:#9a9a9a;}
.pagination ul li a:hover {color:#ff7400; background:url(./images/general_19.png) no-repeat center;}

.pagination_blog {float:left;}
.pagination_blog ul {list-style:none; padding:0; margin:0;}
.pagination_blog ul li {float:left;line-height:25px; text-align:center;}
.pagination_blog ul li a {float:left;text-decoration:none;width:24px; height:25px; color:#9a9a9a;}
.pagination_blog ul li a:hover {color:#ff7400; background:url(./images/general_19.png) no-repeat center;}

/*

5. FOOTER

*/

#footer {
	width:980px;
	margin:auto;
	font-family:Arial, Helvetica, sans-serif;
}
#footer_text {
	margin:0 10px 10px;
	color:#b4b4b4;
	font-size:12px;
}
#footer_text a {color:#4b4b4b; text-decoration:none;}
#footer_text a:hover {text-decoration:underline;}